Bug 60043 - postfix fails to link with current binutils
postfix fails to link with current binutils
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: binutils (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jakub Jelinek
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-02-19 07:00 EST by Bernhard Rosenkraenzer
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-02-19 07:42:43 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Test case (just the .o files and a script to link them - run runme.sh to see the error) (144.27 KB, application/octet-stream)
2002-02-19 07:02 EST, Bernhard Rosenkraenzer
no flags Details

  None (edit)
Description Bernhard Rosenkraenzer 2002-02-19 07:00:56 EST
Description of Problem: 
postfix fails to link with current binutils, ld claims "file truncated" while it 
apparently isn't.
Comment 1 Bernhard Rosenkraenzer 2002-02-19 07:02:09 EST
Created attachment 45980 [details]
Test case (just the .o files and a script to link them - run runme.sh to see the error)
Comment 2 Jakub Jelinek 2002-02-19 07:26:18 EST
Do you have glibc-2.2.90-5 installed?
Comment 3 Bernhard Rosenkraenzer 2002-02-19 07:42:39 EST
 yes, complete dist-8.0 system
Comment 4 Jakub Jelinek 2002-02-20 05:55:38 EST
Should be fixed in glibc-2.2.90-6.

Note You need to log in before you can comment on or make changes to this bug.